<SubtitlesTrack>
  <Key time="0.9" value="Para competir con los coches de carreras pequeños de los 60, el legendario ingeniero John\nDeLorean puso el motor más potente de Pontiac en un pequeño marco deportivo." />
  <Key time="11.1" value="El resultado fue el Firebird, una nueva marca de rendimiento que duraría 40 años." />
  <Key time="17.9" value="DeLorean, que había iniciado la fiebre de los muscle cars con el GTO, estaba determinado a\nmeter un potente motor V8 en el Firebird." />
  <Key time="26.9" value="Aunque la empresa madre de Pontiac, General Motors, no apoyaba esta idea, el V8 acabó por\npermitirse como opción, convirtiendo al Firebird en uno de los coches más potentes en la\ncarretera." />
  <Key time="39.3" value="En 1969, Pontiac introdujo una versión de alto rendimiento del Firebird: el Trans Am." />
  <Key time="46.4" value="Bautizado con el nombre de la famosa competición, el Trans Am se convertiría en un icono\nde la cultura pop en los 70 y los 80, apareciendo en la película 'Dos pícaros con suerte'\ny protagonizando la serie 'El auto increíble'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>